﻿<Table TableName="INRegister">
    <Column TableName="INRegister" ColumnName="UsrChargeToEmp" ColumnType="bool" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
</Table>